/*---------------- Fehlerbehebung Global.css Start  ----------------*/
p, ul, ol, dl, th, td, caption, address, blockquote, pre, legend, code {
	font-size: 12px;
}
body#form div#blockskip {
    z-index: 9999;
}
/*---------------- Fehlerbehebung Global.css Ende  ----------------*/

table, tr, td {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

a img, div.contentsarea a img {
 border-width: 0px;
 text-decoration: none;
}

.gridTable
{
    font-family: Arial, Verdana, "Lucida Grande", sans-serif;
	font-size: 0.9em;
	margin-bottom:0px;
}
.gridTable h1
{
    font-family: Arial, Verdana, "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #ffffff;
	margin-bottom:0px;
}

.gridTable h2
{
    font-family: Arial, Verdana, "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #a30b1a;
	margin-bottom:0px;
}

.gridTable h3
{
    font-family: Arial, Verdana, "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #a30b1a;
	margin-bottom:0px;
}

.gridTable li {
	list-style-type: none;	
}

table.gridTable ul {
	margin-left:0; 
	padding-left:0;
	margin-top:5px;
	margin-bottom:5px;
}

.gridTable ol li {
	list-style-type: decimal;
}

.gridTable ul li  { padding-left: 24px; padding-top:5px; background: url(/imgv4/common/li_dot_lv1.gif) no-repeat 6px 0.5em;}

.greytitle
{
	padding: 2px 5px;
	background-color: #DADADA;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: baseline;
	text-align: left;
}

.greyheader
{
	padding: 2px 5px 2px 4px;
	background-color: #996666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	vertical-align: baseline;
	text-align: left;
}

.greytitletable {
	padding: 2px 5px 2px 4px;
	background-color: #DADADA;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
	text-align: left;
	border-bottom:#999999 1px solid
}

.contentgreyRightNav {
	font-size: 12px;
	background-color: #EDEDED;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
	vertical-align: middle;
	text-align: left;
}

.contentwhiteRightNav {
	font-size: 12px;
	background-color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
	vertical-align: middle;
	text-align: left;
}

.moreinfo {
	font-size: 14px;
}

input.darkbox {
	background-color: #F1EBEB;
	color: #333333;
	border: 1px solid #C0C0C0;
	margin: 0px 3px 0px 0px;
	border-radius: 3px;
}

input.redbox {
	background-color: #E7DCDC;
	font-size: 16px;
	color: #333333;
	border: 2px solid #000000;
	margin: 4px 4px 4px 4px;
	border-radius: 3px;
}

input.redbox:hover {
	background-color: #C0BEBE;
	color: #333333;
	border-left:2px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
	border-right:2px solid #848484;
	border-bottom:2px solid #848484;
	margin: 4px 4px 4px 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px 4px 4px 4px;
}

textarea.darkbox
{
	background-color: #F1EBEB;
	color: #333333;
	border: 1px solid #C0C0C0;
	margin: 2px 3px 3px 0px;
	border-radius: 3px;
}

select.darkbox
{
	background:#f9f9f9;
	background-image:linear-gradient(#e0e0e0, #f9f9f9);
	margin: 2px 3px 3px 2px;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

select.darkbox option:checked { background:#FF0000; color:#FFFFFF; }
select.darkbox option:hover { background:#c0c0c0; color:#FFFFFF; }

input.lightbox
{
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #333333;
	margin: 0px 3px 0px 3px;
}

.button{
	cursor: pointer;
	height:25px;
}

.buttontext{
	line-height: 10px;
	font-family: "Rotis Sans-Serif 65", "arial narrow", "arial";
	font-size:14px;
	color: #333333;
	margin-top:-18px;
	text-align: center;
	cursor: pointer;
	padding-right:5px;
}

.buttonarrow{
	text-align: right;
	cursor: pointer;
	margin-top:-10px;
	margin-right:2px;
}

.button:hover {background:#FF3300;}
.buttontext:hover {color:#FF0000; }

.buttonicon{
	text-align: left;
	vertical-align:baseline;
	cursor: pointer;
	margin-top:-13px;
	margin-left:2px;
}

.buttonarrowback{
	text-align: left;
	vertical-align:baseline;
	margin-left:3px;
	margin-top:-9px;
	cursor: pointer;
}

div.rounded-desc {
	background: url(/imgv4/common/box-bg-demo.gif) repeat-x;
	border: solid 1px #C0C0C0;
	padding: 6px 0px 4px 4px;
	width:777;
	border-radius: 7px;
}

div.rounded-desc-grey {
	background: #F2F2F2;
	border: solid 1px #C0C0C0;
	width:779;
	border-radius: 7px;
}

.overlay{
	background-color: #000;
	-ms-filter: "Alpha(Opacity=75)"; /* IE 8 */
		filter:alpha(opacity=75); /* IE5-7 */
	-moz-opacity: 0.75; /* Mozilla */
		opacity: 0.75;
	position: absolute; 
	top: 0; 
	left: 0;   
	width: 100%; 
	height: 100%;   
	z-index: 900;
}

.overlaytable{
	position: absolute;  
	z-index: 1000;  
}

.overlayback{
	position: absolute;  
}

div.frm-grd{
	padding : 4px  6px  0px  6px;
}

div.innerblock{
	padding : 0px  0px  2px  2px;
}

td.inaktiv {
	color:#A3A3A3;
}

select.inaktiv { width:200px; color:#8C8C8C;border:none; background:#f9f9f9; background-image:linear-gradient(#e0e0e0, #f9f9f9); padding:10px;}
select.inaktiv option:hover { background:#c0c0c0; }
select.inaktiv option:checked { background:#FF0000; color:#FFFFFF; }

.overlayscroll {
	 height: 500px;
	 overflow: auto;
	 width: 520px;
 } 